## libexperimental-perl 0.005

=== debian/changelog ===
libexperimental-perl (0.005-1) unstable; urgency=low

  * Initial release (closes: #714574).

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jul 2013 00:29:22 +0200
