=== debian/control ===
Source: libexperimental-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9.20130630),
 libmodule-build-tiny-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libexperimental-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libexperimental-perl.git
Homepage: https://metacpan.org/release/experimental/

Package: libexperimental-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: pragma for making experimental features easy
 The experimental pragma provides an easy and convenient way to enable or
 disable experimental features.
 .
 Experimental features were introduced in Perl 5.18, together with a warnings
 category "exmperimental". When such features are used, the respective
 warnings have to be turned off additionally.
 .
 Cf. https://metacpan.org/module/RJBS/perl-5.18.0/pod/perldelta.pod#New-mechanism-for-experimental-features
