## libexperimental-perl 0.006

=== debian/changelog ===
libexperimental-perl (0.006-1) unstable; urgency=medium

  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Jan 2014 19:39:10 +0100
