=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9.20130630),
  libmodule-build-tiny-perl,
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libexperimental-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libexperimental-perl.git
 Homepage: https://metacpan.org/release/experimental/
