## libexperimental-perl 0.008

=== debian/changelog ===
libexperimental-perl (0.008-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Jul 2014 16:14:30 +0200

libexperimental-perl (0.007-1) unstable; urgency=medium

  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 15:13:56 +0200
