=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 9.20130630),
- libmodule-build-tiny-perl,
- perl
+Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-tiny-perl,
+               perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libexperimental-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libexperimental-perl.git
-Homepage: https://metacpan.org/release/experimental/
+Homepage: https://metacpan.org/release/experimental
 
 Package: libexperimental-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: pragma for making experimental features easy
  The experimental pragma provides an easy and convenient way to enable or
  disable experimental features.
