## libexperimental-perl 0.010

=== debian/changelog ===
libexperimental-perl (0.010-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Aug 2014 20:23:07 -0700
