=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                libmodule-build-tiny-perl,
                perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libexperimental-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libexperimental-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libexperimental-perl.git
 Homepage: https://metacpan.org/release/experimental
