## libexperimental-perl 0.013

=== debian/changelog ===
libexperimental-perl (0.013-1) unstable; urgency=medium

  * Import upstream version 0.013

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Oct 2014 13:20:46 +0100

libexperimental-perl (0.012-1) unstable; urgency=medium

  * Import upstream version 0.012

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Oct 2014 21:49:57 +0200

libexperimental-perl (0.011-1) unstable; urgency=medium

  * Imported upstream version 0.011
  * Add debian/upstream/metadata
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Oct 2014 17:56:29 +0200
