## libexperimental-perl 0.016

=== debian/changelog ===
libexperimental-perl (0.016-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Deobfuscate e-mail address in debian/upstream/metadata to please
    DUCK

  [ gregor herrmann ]
  * Import upstream version 0.016
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2015 23:27:02 +0200
