=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper (>= 9.20140227~),
                libmodule-build-tiny-perl,
                perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libexperimental-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libexperimental-perl.git
 Homepage: https://metacpan.org/release/experimental
+Testsuite: autopkgtest-pkg-perl
 
 Package: libexperimental-perl
 Architecture: all
