=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: libexperimental-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 9.20140227~),
-               libmodule-build-tiny-perl,
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 10),
                perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libexperimental-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libexperimental-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libexperimental-perl.git
 Homepage: https://metacpan.org/release/experimental
-Testsuite: autopkgtest-pkg-perl
 
 Package: libexperimental-perl
 Architecture: all
