=== debian/watch ===
version=3
https://metacpan.org/release/experimental   .*/experimental-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
