=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 10),
                perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libexperimental-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libexperimental-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexperimental-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexperimental-perl.git
 Homepage: https://metacpan.org/release/experimental
 
 Package: libexperimental-perl
