## libexperimental-perl 0.021

=== debian/changelog ===
libexperimental-perl (0.021-1) unstable; urgency=medium

  * debian/watch: use uscan version 4.
  * Import upstream version 0.021.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 12.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Feb 2020 22:21:32 +0100
