## libexperimental-perl 0.022

=== debian/changelog ===
libexperimental-perl (0.022-1) unstable; urgency=medium

  * Import upstream version 0.022.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 May 2020 18:36:07 +0200
