=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                perl
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexperimental-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexperimental-perl.git
 Homepage: https://metacpan.org/release/experimental
+Rules-Requires-Root: no
 
 Package: libexperimental-perl
 Architecture: all
