## libexperimental-perl 0.027

=== debian/changelog ===
libexperimental-perl (0.027-1) unstable; urgency=medium

  * Import upstream version 0.027.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Feb 2022 19:11:00 +0100

libexperimental-perl (0.025-1) unstable; urgency=medium

  * Import upstream version 0.025.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Sep 2021 23:44:50 +0200
