## libexperimental-perl 0.028

=== debian/changelog ===
libexperimental-perl (0.028-1) unstable; urgency=medium

  * Import upstream version 0.028.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Apr 2022 00:07:34 +0200
