## libexperimental-perl 0.031

=== debian/changelog ===
libexperimental-perl (0.031-1) unstable; urgency=medium

  * Import upstream version 0.031.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 19:46:24 +0100

libexperimental-perl (0.030-1) unstable; urgency=medium

  * Import upstream version 0.030.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Dec 2022 18:11:25 +0100

libexperimental-perl (0.029-1) unstable; urgency=medium

  * Import upstream version 0.029.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2022 20:25:54 +0100
