## libexperimental-perl 0.032

=== debian/changelog ===
libexperimental-perl (0.032-1) unstable; urgency=medium

  * Import upstream version 0.032.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Apr 2024 21:23:42 +0200
