## libexperimental-perl 0.034

=== debian/changelog ===
libexperimental-perl (0.034-1) unstable; urgency=medium

  * Import upstream version 0.034.
  * Update upstream email address.
  * Update years of packaging copyright.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 02:37:21 +0100
