=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexperimental-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexperimental-perl.git
 Homepage: https://metacpan.org/release/experimental
