## libexperimental-perl 0.036

=== debian/changelog ===
libexperimental-perl (0.036-1) unstable; urgency=medium

  * Import upstream version 0.036.
    Closes: #1113878
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Sep 2025 18:00:06 +0200
