=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: libexperimental-perl
+Standards-Version: 4.7.2
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders:
+ gregor herrmann <gregoa@debian.org>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               perl
-Standards-Version: 4.7.0
+Build-Depends:
+ debhelper-compat (= 13),
+ perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexperimental-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexperimental-perl.git
 Homepage: https://metacpan.org/release/experimental
-Rules-Requires-Root: no
 
 Package: libexperimental-perl
 Architecture: all
-Depends: ${misc:Depends},
-         ${perl:Depends}
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
 Description: pragma for making experimental features easy
  The experimental pragma provides an easy and convenient way to enable or
  disable experimental features.
