=== debian/watch ===
version=4
https://metacpan.org/release/experimental   .*/experimental-v?@ANY_VERSION@@ARCHIVE_EXT@$
